@media screen and (max-width: 650px) {
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup {
	margin: 0;
	padding: 0;
	border: 0;
}
a:active, a:hover {
	outline: 0;
}
@-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
	width: 100%;
	height: 120px;
	display: block;
	background:#FFEC01;
}
#headercontent {
	position: inherit;
	margin: 0 auto;
	height: 120px;
	width: 100%;
	display: block;
}
#headerlogo {
	margin: 10px 40px 10px 0px;
	float: right;
	display: inline;
	clear: both;
}
header #headercontent p#headertitle {
	margin: 55px 0 0 20px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 1em;
	color:  #000000;
	text-decoration: none;
	float: left;
	display: block;
	width:40%;
}
header #headercontent p#headertitle span.top {
	display:none;
}
#getsome {
	float: right;
	padding: 10px 0;
	z-index: 3;
	position: absolute;
	right: 18px;
}
.menu_icon_wrapper {
	width: 100%;
	height: 50px;
	position: absolute;
}
.page_header {
	position:fixed;
	top:0;
	width:100%;
	font-size:24px;
	color:#fff;
	background: #202020;
	background-image:url(../../images/mobile_header_bg.png);
	background-repeat:no-repeat;
	background-position:right;
}
.page_header img {
	float:right;
	padding:10px 10px 10px 0px;
}
.page_header p {
	position:absolute;
	bottom:0;
	float:left;
	padding:10px 10px 10px 23px;
	color:#FFF;
	font-size:0.6em;
	font-family: "ff-din-web", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
}
.logo {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	text-decoration: none;
	font-weight: bold;
	line-height: 55px;
	padding: 0 20px;
	color: #fff;
	float: right;
}
.page_header_home {
	float: right;
	padding:20px 0 0 0;
	margin: 0 20px 0 0;
	width: 206px;
	color:#fff;
}
.page_header_home img {
	float:left;
	padding:0;
}
.page_header_home p {
	clear:both;
	color:#fff;
	padding:20px 0;
	font-size:0.9em;
	font-family: "ff-din-web", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
}
/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
.nav-collapse li {
	width: 100%;
	display: block;
}
.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px;
}
.disable-pointer-events {
	pointer-events: none !important;
}
.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	transition: opacity 300ms;
	/*background: rgba(204,0,0, .95);*/
	background:#fff200 url(../../images/mobile_homepage_bg.png) top right no-repeat;
	visibility: hidden;
	position: fixed;
	opacity: 0;
	z-index: 2;
	bottom: 0;
	right: 0;
	left: 0;
	top: 155px;
	display:none;
}
.android .mask {
	-webkit-transition: none;
	transition: none;
}
.js-nav-active .mask {
	visibility: visible;
	opacity: 1;
	background:#fff200;
}
/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
}
.nav-collapse, .nav-collapse * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-collapse, .nav-collapse ul {
	list-style: none;
	width: 100%;
	float: left;
	padding:0;
	margin-top: 33px;
	background: #FFEC01;
}
.nav-collapse li {
	float: left;
	width: 100%;
}
.nav-collapse a {
	width: 100%;
	padding: 1.5em 3em;
	text-decoration: none;
	float: left;
	color: #000;
	border-top:1px solid #fff200;
}
.nav-collapse a:active, .nav-collapse .active a, .nav-collapse a:hover {
	background: #ffffff;
	border-top:1px solid #cc0000;
	color: #cc0000;
}
.nav-collapse ul ul a {
	background: #ca3716;
	padding-left: 2em;
}
/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
	font-family: "responsivenav";
	src:url("mobile_icons/responsivenav.eot");
	src:url("mobile_icons/responsivenav.eot?#iefix") format("embedded-opentype"), url("mobile_icons/responsivenav.ttf") format("truetype"), url("mobile_icons/responsivenav.woff") format("woff"), url("mobile_icons/responsivenav.svg#responsivenav") format("svg");
	font-weight: normal;
	font-style: normal;
}
.nav-toggle {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none;
	text-indent: -300px;
	position: absolute;
	top:0;
	overflow: hidden;
	width: 70px;
	height: 55px;
	float: left;
}
.nav-toggle:before {
	color: #000; /* Edit this to change the icon color */
	font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */
	text-transform: none;
	text-align: center;
	position: absolute;
	content: "\2261"; /* Hamburger icon */
	text-indent: 0;
	speak: none;
	width: 100%;
	left: 0;
	top: 0;
}
.nav-toggle.active:before {
	font-size: 24px;
	content: "\78"; /* Close icon */
}
/* ------------------------------------------
  TEMPLATE STYLES
--------------------------------------------- */
/* ******************** global styles ******************** */


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	height:100%;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearboth {
	clear: both;
}
sup, sub {
	font-size: 75%;
	vertical-align: 0;
	position: relative;
}
sup {
	bottom: 0.5ex;
}
sub {
	top: 0.8ex;
}
strong {
	color: #000;
}
.caps, span.caps {
	text-transform: uppercase;
}
.embtm1 {
	margin-bottom: 1em;
}
.embtm1half {
	margin-bottom: 1.5em;
}
.embtm2em {
	margin-bottom: 2em;
}
.emtop1 {
	margin-bottom: 1em;
}
.emtop1half {
	margin-bottom: 1.5em;
}
.emtop2em {
	margin-bottom: 2em;
}
.mrgbtm0 {
	margin-bottom: 0;
}
.mrgbtm5 {
	margin-bottom: 5px;
}
.mrgbtm10 {
	margin-bottom: 10px;
}
.mrgbtm15 {
	margin-bottom: 15px;
}
.mrgbtm20 {
	margin-bottom: 20px;
}
.mrgbtm25 {
	margin-bottom: 25px;
}
.mrgbtm30 {
	margin-bottom: 30px;
}
.mrgbtm40 {
	margin-bottom: 40px;
}
.mrgbtm50 {
	margin-bottom: 50px;
}
.mrgtop0 {
	margin-top: 0;
}
.mrgtop5 {
	margin-top: 5px;
}
.mrgtop10 {
	margin-top: 10px;
}
.mrgtop15 {
	margin-top: 15px;
}
.mrgtop20 {
	margin-top: 20px;
}
.mrgtop30 {
	margin-top: 30px;
}
.mrgtop40 {
	margin-top: 40px;
}
.mrgtop50 {
	margin-top: 50px;
}
.mrgtop250 {
	margin-top: 250px;
}
.mrgleft0 {
	margin-left: 0;
}
.mrgleft5 {
	margin-left: 5px;
}
.mrgleft10 {
	margin-left: 10px;
}
.mrgleft15 {
	margin-left: 15px;
}
.mrgleft20 {
	margin-left: 20px;
}
.mrgleft25 {
	margin-left: 25px;
}
.mrgleft30 {
	margin-left: 30px;
}
.mrgleft40 {
	margin-left: 40px;
}
.mrgleft50 {
	margin-left: 50px;
}
.mrgleft80 {
	margin-left: 80px;
}
.mrgleft90 {
	margin-left: 90px;
}
.mrgleft100 {
	margin-left: 100px;
}
.mrgright5 {
	margin-right: 5px;
}
.mrgright20 {
	margin-right: 20px;
}
.padleft20 {
	padding-left: 20px;
}
.padleft60 {
	padding-left: 60px;
}
.padleft100 {
	padding-left: 100px;
}
.padright20 {
	padding-right: 20px;
}
.padright30 {
	padding-right: 30px;
}
.padright40 {
	padding-right: 40px;
}
.padright50 {
	padding-right: 50px;
}
.padright60 {
	padding-right: 60px;
}
.padright80 {
	padding-right: 80px;
}
.padright120 {
	padding-right: 120px;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
/* ************************* animations ************************* */
.animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}
ease-out {
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-ms-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
.animationDuration1 {
	-webkit-animation-duration: 0.5s;
	-moz-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	-o-animation-duration: 0.5s;
	animation-duration: 0.5s;
}
.animationDuration2 {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}
.animationDuration3 {
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-ms-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
}
.animationDuration4 {
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}
.animationDelay1 {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.animationDelay2 {
	-webkit-animation-delay: 0.75s;
	-moz-animation-delay: 0.75s;
	-ms-animation-delay: 0.75s;
	-o-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
.animationDelay3 {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
.animationDelay4 {
	-webkit-animation-delay: 1.25s;
	-moz-animation-delay: 1.25s;
	-ms-animation-delay: 1.25s;
	-o-animation-delay: 1.25s;
	animation-delay: 1.25s;
}
.animationDelay5 {
	-webkit-animation-delay: 1.75s;
	-moz-animation-delay: 1.75s;
	-ms-animation-delay: 1.75s;
	-o-animation-delay: 1.75s;
	animation-delay: 1.75s;
}
.animationDelayHomeText1 {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.animationDelayHome1 {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
.animationDelayHome2 {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	-ms-animation-delay: 1.2s;
	-o-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.animationDelayHome3 {
	-webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;
	-ms-animation-delay: 1.3s;
	-o-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
.animationDelayHome4 {
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	-ms-animation-delay: 1.4s;
	-o-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.animationDelayHome5 {
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	-ms-animation-delay: 1.5s;
	-o-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.animationDelayHome6 {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	-ms-animation-delay: 1.6s;
	-o-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
.animationDelayHome7 {
	-webkit-animation-delay: 1.7s;
	-moz-animation-delay: 1.7s;
	-ms-animation-delay: 1.7s;
	-o-animation-delay: 1.7s;
	animation-delay: 1.7s;
}
.animationDelayHome8 {
	-webkit-animation-delay: 1.8s;
	-moz-animation-delay: 1.8s;
	-ms-animation-delay: 1.8s;
	-o-animation-delay: 1.8s;
	animation-delay: 1.8s;
}
.animationDelayHomeText2 {
	-webkit-animation-delay: 2.75s;
	-moz-animation-delay: 2.75s;
	-ms-animation-delay: 2.75s;
	-o-animation-delay: 2.75s;
	animation-delay: 2.75s;
}
.animationDelayHome9 {
	-webkit-animation-delay: 2.5s;
	-moz-animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-o-animation-delay: 2.5s;
	animation-delay: 2.5s;
}

/* *************** fadeInDown *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeInDown {
0% {
-webkit-opacity: 0;
-webkit-transform: translateY(-50px);
}
100% {
-webkit-opacity: 1;
-webkit-transform: translateY(0);
}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeInDown {
0% {
-moz-opacity: 0;
-moz-transform: translateY(-50px);
}
100% {
-moz-opacity: 1;
-moz-transform: translateY(0);
}
}
.fadeInDown {
	-moz-animation-name: fadeInDown;
}

/* **** -ms- ***** */
@-ms-keyframes fadeInDown {
0% {
-ms-opacity: 0;
-ms-transform: translateY(-50px);
}
100% {
-ms-opacity: 1;
-ms-transform: translateY(0);
}
}
.fadeInDown {
	-ms-animation-name: fadeInDown;
}

/* ***** -o- ***** */
@-o-keyframes fadeInDown {
0% {
-o-opacity: 0;
-o-transform: translateY(-50px);
}
100% {
-o-opacity: 1;
-o-transform: translateY(0);
}
}
.fadeInDown {
	-o-animation-name: fadeInDown;
}

/* ***** none ***** */
@keyframes fadeInDown {
0% {
opacity: 0;
transform: translateY(-50px);
}
100% {
opacity: 1;
transform: translateY(0);
}
}
.fadeInDown {
	animation-name: fadeInDown;
}

/* *************** fadeInUp *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeInUp {
0% {
-webkit-opacity: 0;
-webkit-transform: translateY(30px));
}
100% {
-webkit-opacity: 1;
-webkit-transform: translateY(0);
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeInUp {
0% {
-moz-opacity: 0;
-moz-transform: translateY(30px));
}
100% {
-moz-opacity: 1;
-moz-transform: translateY(0);
}
}
.fadeInUp {
	-moz-animation-name: fadeInUp;
}

/* **** -ms- ***** */
@-ms-keyframes fadeInUp {
0% {
-ms-opacity: 0;
-ms-transform: translateY(30px));
}
100% {
-ms-opacity: 1;
-ms-transform: translateY(0);
}
}
.fadeInUp {
	-ms-animation-name: fadeInUp;
}

/* ***** -o- ***** */
@-o-keyframes fadeInUp {
0% {
-o-opacity: 0;
-o-transform: translateY(30px));
}
100% {
-o-opacity: 1;
-o-transform: translateY(0);
}
}
.fadeInUp {
	-o-animation-name: fadeInUp;
}

/* ***** none ***** */
@keyframes fadeInUp {
0% {
opacity: 0;
transform: translateY(30px);
}
100% {
opacity: 1;
transform: translateY(0);
}
}
.fadeInUp {
	animation-name: fadeInUp;
}

/* *************** fadeInRight *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeInRight {
0% {
-webkit-opacity: 0;
-webkit-transform: translateX(500px);
}
100% {
-webkit-opacity: 1;
-webkit-transform: translateX(0);
}
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeInRight {
0% {
-moz-opacity: 0;
-moz-transform: translateX(500px);
}
100% {
-moz-opacity: 1;
-moz-transform: translateX(0);
}
}
.fadeInRight {
	-moz-animation-name: fadeInRight;
}

/* **** -ms- ***** */
@-ms-keyframes fadeInRight {
0% {
-ms-opacity: 0;
-ms-transform: translateX(500px);
}
100% {
-ms-opacity: 1;
-ms-transform: translateX(0);
}
}
.fadeInRight {
	-ms-animation-name: fadeInRight;
}

/* ***** -o- ***** */
@-o-keyframes fadeInRight {
0% {
-o-opacity: 0;
-o-transform: translateX(500px);
}
100% {
-o-opacity: 1;
-o-transform: translateX(0);
}
}
.fadeInRight {
	-o-animation-name: fadeInRight;
}

/* ***** none ***** */
@keyframes fadeInRight {
0% {
opacity: 0;
transform: translateX(500px);
}
100% {
opacity: 1;
transform: translateX(0);
}
}
.fadeInRight {
	animation-name: fadeInRight;
}

/* *************** fadeInRightLess *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeInRightLess {
0% {
-webkit-opacity: 0;
-webkit-transform: translateX(50px);
}
100% {
-webkit-opacity: 1;
-webkit-transform: translateX(0);
}
}
.fadeInRightLess {
	-webkit-animation-name: fadeInRightLess;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeInRightLess {
0% {
-moz-opacity: 0;
-moz-transform: translateX(50px);
}
100% {
-moz-opacity: 1;
-moz-transform: translateX(0);
}
}
.fadeInRightLess {
	-moz-animation-name: fadeInRightLess;
}

/* **** -ms- ***** */
@-ms-keyframes fadeInRightLess {
0% {
-ms-opacity: 0;
-ms-transform: translateX(50px);
}
100% {
-ms-opacity: 1;
-ms-transform: translateX(0);
}
}
.fadeInRightLess {
	-ms-animation-name: fadeInRightLess;
}

/* ***** -o- ***** */
@-o-keyframes fadeInRightLess {
0% {
-o-opacity: 0;
-o-transform: translateX(50px);
}
100% {
-o-opacity: 1;
-o-transform: translateX(0);
}
}
.fadeInRightLess {
	-o-animation-name: fadeInRightLess;
}

/* ***** none ***** */
@keyframes fadeInRightLess {
0% {
opacity: 0;
transform: translateX(50px);
}
100% {
opacity: 1;
transform: translateX(0);
}
}
.fadeInRightLess {
	animation-name: fadeInRightLess;
}

/* *************** fadeInLeftLess *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeInLeftLess {
0% {
-webkit-opacity: 0;
-webkit-transform: translateX(-50px);
}
100% {
-webkit-opacity: 1;
-webkit-transform: translateX(0);
}
}
.fadeInLeftLess {
	-webkit-animation-name: fadeInLeftLess;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeInLeftLess {
0% {
-moz-opacity: 0;
-moz-transform: translateX(-50px);
}
100% {
-moz-opacity: 1;
-moz-transform: translateX(0);
}
}
.fadeInLeftLess {
	-moz-animation-name: fadeInLeftLess;
}

/* **** -ms- ***** */
@-ms-keyframes fadeInLeftLess {
0% {
-ms-opacity: 0;
-ms-transform: translateX(-50px);
}
100% {
-ms-opacity: 1;
-ms-transform: translateX(0);
}
}
.fadeInLeftLess {
	-ms-animation-name: fadeInLeftLess;
}

/* ***** -o- ***** */
@-o-keyframes fadeInLeftLess {
0% {
-o-opacity: 0;
-o-transform: translateX(-50px);
}
100% {
-o-opacity: 1;
-o-transform: translateX(0);
}
}
.fadeInLeftLess {
	-o-animation-name: fadeInLeftLess;
}

/* ***** none ***** */
@keyframes fadeInLeftLess {
0% {
opacity: 0;
transform: translateX(-50px);
}
100% {
opacity: 1;
transform: translateX(0);
}
}
.fadeInLeftLess {
	animation-name: fadeInLeftLess;
}

/* *************** fadeIn *************** */

/* ***** webkit ***** */
@-webkit-keyframes fadeIn {
0% {
-webkit-opacity: 0;
}
100% {
-webkit-opacity: 1;
}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
}

/* ***** -moz- ***** */
@-moz-keyframes fadeIn {
0% {
-moz-opacity: 0;
}
100% {
-moz-opacity: 1;
}
}
.fadeIn {
	-moz-animation-name: fadeIn;
}

/* **** -ms- ***** */
@-ms-keyframes fadeIn {
0% {
-ms-opacity: 0;
}
100% {
-ms-opacity: 1;
}
}
.fadeIn {
	-ms-animation-name: fadeIn;
}

/* ***** -o- ***** */
@-o-keyframes fadeIn {
0% {
-o-opacity: 0;
}
100% {
-o-opacity: 1;
}
}
.fadeIn {
	-o-animation-name: fadeIn;
}

/* ***** none ***** */
@keyframes fadeIn {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
.fadeIn {
	animation-name: fadeIn;
}
/* ******************** reset styles ******************** */
#navwrapper {
	top: 120px;
	width: 100%;
	background:#FFEC01;
	height: 36px;
	border-bottom: 1px solid #cc262b;
}
#wrapper {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
#content {
	position: inherit;
	margin: 0px 20px 0 20px;
	width: 90%;
	padding-bottom: 40px;
	float: left;
	display: inline;
	clear: both;
	background-color: #ffffff;
}
#contenthowweare {
	position:inherit;
	margin: 0px 20px 0 20px;
	width: 90%;
	float: left;
	display: inline;
	clear: both;
	background-color: #ffffff;
}
#contentourbusiness {
	position: inherit;
	margin: 0px 20px 0 20px;
	width: 90%;
	padding-bottom:0px;
	float: left;
	display: inline;
	clear: both;
	background-color: #ffffff;
}
#contentnopad {
	position:inherit;
	margin: 0px 20px 0 20px;
	width: 90%;
	float: left;
	display: inline;
	clear: both;
	background-color: #ffffff;
}
.stores_details_box img {
	width:100%!important;
	padding-left:0%!important;
}
#content img, #contentourbusiness img, #contentnopad img {
	width:60%;
	padding-left:20%;
}
#contenthowweare img {
	width:100%;
}
#home {
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
	display: inline;
	clear: both;
	background:#fff;
}
#homeimagebox {
	position: inherit;
	margin:0;
	padding:40px 0 60px 0;
	width: 100%;
	float: left;
	display: block;
	background:#fff url(../../images/hero_image_mob.png) top left no-repeat;
	background-size: 100%;
}
#hometextbox {
	position: inherit;
	width: 100%;
	height: 180px;
	float: left;
	display: block;
	top: 0px;
	left: 0px;
}
p.sub_heading_black {
	clear:both;
	margin:0 0 0 6px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.3em;
	float: left;
	display: block;
	color:#fff;
}
p.sub_heading_black span {
	font-family: LubalinGraphStd-Bold;
}
p.sub_heading_bold {
	margin: 1.1em 0 0 0;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 1.3em;
	float: left;
	display: block;
	color:#000;
}
#homelogos {
	position: absolute;
	right: 75px;
	bottom: 30px;
	display: none;
}
#leftcol {
	display:none;
}
#fullcol {
	margin: 40px 0 0 0;
}
.widthfullcol {
	margin: 40px 0 0 0;
}
.widthfullcolshort {
	margin: 40px 0 0 0;
}
#fullcolextended {
	margin: 40px 0 0 0;
}
#fullcolonly {
	margin: 40px 0 0 0;
}
#fullcolonlyextended {
	margin: 40px 0 0 0;
}
#middlecol {
	margin: 40px 0 0 0;
}
.widthmiddlecol {
	margin: 40px 0 0 0;
}
#middlecolonly {
	margin: 40px 0 0 0;
}
#rightcol {
	display:none;
}
section {
	width: 100%;
	overflow: hidden;
}
/* ************************* text styles ************************* */

p.LubalinLight, span.LubalinLight {
	font-family: LubalinGraphStd-ExtraLight;
	font-weight: normal;
	font-style: normal;
}
p.LubalinBook, span.LubalinBook {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
}
p.LubalinMedium, span.LubalinMedium {
	font-family: LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
}
p.LubalinBold, span.LubalinBold {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
}
p.red, span.red {
	color: #cc262b;
}
p {
	margin-bottom: 10px;
	font-size: 0.725em;
	line-height: 1.25em;
	color: #333;
}
p.small, span.small {
	font-size: 0.65em;
}
p.black, span.black {
	color: #000;
}
p.intro {
	margin-bottom: 10px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.3em;
	color: #333;
}
/*.slidetextbox_portfolio p.intro, .slidetextbox_whyby p.intro, .slidetextbox p.intro, .slideimagebox p.intro, .slide p.intro, p.intro_year {
	font-size: 80%;
	color:#FF0000;
}*/
.slidetextbox_portfolio{
	float: left;
	display: block;
	width: 100%;
	}

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
 *zoom: 1;
}
p.introarrow {
	margin-bottom: 10px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #333;
	background: url(../images/arrow_red_big.png) 0 0 no-repeat;
}
p.introsmall {
	margin-bottom: 10px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.25em;
	color: #000;
}
p.introsmaller {
	margin-bottom: 10px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.25em;
	color: #333;
}
p.introlarge {
	margin-bottom: 10px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 1.3em;
	color: #333;
}
p.intro span.heavy, p.introsmall span.heavy, p.introsmaller span.heavy, p.introlarge span.heavy, p.introarrow span.heavy, #bigonbox p.introright span.heavy {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
}
p.intro span.massive, span.underline {
	width:100%;
	float:left;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 220%;
	line-height: 1.1em;
}
.slide span.smallheading {
	font-size: 1.2em;
	font-family:LubalinGraphStd-Book;
	line-height:1.5em;
}
p span.space {
	padding-right: 10px;
	float: left;
	display: inline;
}
p.signoff {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 0.7em;
}
.signoffbox {
	width: 220px;
	float: left;
	display: inline;
}
p.heading_bigger_yellow {
	float: left;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 4em;
	letter-spacing: -0.015em;
	color: #fff200;
	margin:0px 0px 0px 6px;
	padding: 0px;
	text-shadow: 4px 4px 10px #969696;
	clear: both;
}
p.heading{
	
}
p.heading_red {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 1.6em;
	letter-spacing: -0.015em;
	color:#cc262b;
}
p.bigon span {
	margin-left: -0.25em;
	font-size: 45%;
}
.why_intro_01 {
	padding:20px 0 0 0;
}
h1 {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	color: #cc262b;
	font-size: 1.2em;
	letter-spacing: 0.01em;
}
h1.black {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	color: #000;
	font-size: 1em;
	letter-spacing: 0.01em;
}
h1.intro, h2.intro {
	margin: 10px 0 0 0;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 1.4em;
	line-height: 1.2em;
	color: #333;
	float: left;
	clear: both;
}
h2.bold_black {
	margin: 5px 0 0 0;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 1.2em;
	color: #000;
}
h3.book_light {
	margin: 0 0 20px 0;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #000;
}
h1.intro span.heavy, h2.intro span.heavy {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
}
h1.hide {
	display: none;
}
h2 {
	margin: 1.75em 0 0.25em 0;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.2em;
	letter-spacing: 0.02em;
}
.section h2 {
	font-family: LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	margin: 1.2em 0.5em;
	line-height: 0.6em;
	color: #cc262b;
	width: auto;
	clear: none;
}
h2.small {
	font-family: LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 0.65em;
}
h3 {
	margin: 1.75em 0 0 0;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.725em;
	line-height: 1.2em;
	color: #000;
}
#whoweare {
}
.infobox_whoweare {
	margin-top:20px;
}
.infobox_whoweare p.infoboxtext_whoweare {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #000000;
	float: left;
	display: inline;
}
.infobox_whoweare p.infoboxtext_whoweare span.black {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
}
.infobox_whoweare p.infoboxtext_whoweare span.red {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	color:#cc262b;
}
/* ******************** table ******************** */

table {
	margin: 10px 0 10px 0;
	font-size: 0.7em;
	line-height: 1.1em;
	color: #666666;
	width: 100%;
}
table table {
	font-size: 100%;
}
table a:link, table a:visited {
	color: #666666;
	text-decoration: none;
}
table a:hover, table a:active, table a:focus {
	color: #cc262b;
	text-decoration: none;
}
table p {
	font-size: 100%;
}
table p.tight {
	margin-bottom: 0;
}
table span.LubalinBold {
	color: #000000;
	font-size: 95%;
	float: left;
	margin-top: 0.5em;
}
table ul {
	margin-top: 5px;
	line-height: 1.25em;
	color: #666666;
	list-style: none;
	float: left;
}
table ul li {
	margin: 0 0 0.2em 0;
	background-position: 0 0.4em;
}
table ul li span.bullet {
	line-height: 0.75em;
	color: #CCC;
	float: left;
	display: inline;
}
table ul li span.ultext {
	width: 80%;
	float: left;
	display: inline;
}
table ul {
	margin-top: 5px;
	color: #000000;
	list-style: none;
	float: left;
}
table ul li {
	margin: 0 0 0.5em 0;
	width: 100%;
	float: left;
	display: inline;
}
table ul li span.bullet {
	width: 20px;
	font-size: 0.8em;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #cc262b;
	float: left;
	display: inline;
}
table ul li span.content {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	width: 380px;
	float: left;
	display: inline;
}
table strong {
	color: #000;
}
table span.small {
	font-size: 90%;
}
table#pdfdownloads td {
	line-height: 1.4em;
}
table#pdfdownloads td.adjust {
	line-height: 1.8em;
}
/* ********** Cols ********** */
.colgap {
	width: 10px;
}
.colgaplrg {
	width: 20px;
}
.col90, .col80 {
	width:24%;
}
.col70 {
	width:14%;
}
.textright {
	text-align:right;
}
/* ********** borders and backgrounds ********** */

th.bdrbtm, td.bdrbtm {
	padding-bottom: 5px;
	border-bottom: #999999 solid 1px;
}
th.bdrbtmthick, td.bdrbtmthick {
	padding-bottom: 5px;
	border-bottom: #333333 solid 2px;
}
th.bdrbtm, td.bdrbtm {
	padding-bottom: 5px;
	border-bottom: #999999 solid 1px;
}
th.yellow, td.yellow {
	background-color: #fffcbf;
}
a.indent1 {
	padding:1.5em 4em;
}
/* ********** padding ********** */

th.padtop, td.padtop {
	padding-top: 5px;
}
th.padright, td.padright {
	padding-right: 5px;
}
th.padbtm, td.padbtm {
	padding-bottom: 5px;
}
th.padleft, td.padleft {
	padding-left: 5px;
}
th.padbtmmore, td.padbtmmore {
	padding-bottom: 7px;
}
th.padtoplrg, td.padtoplrg {
	padding-top: 15px;
}
th.padrightlrg, td.padrightlrg {
	padding-right: 10px;
}
th.padbtmlrg, td.padbtmlrg {
	padding-bottom: 15px;
}
th.padleftlrg, td.padleftlrg {
	padding-left: 10px;
}
/* ******************** functions ******************** */

#functions {
	display:none;
}
/* ************************* nav desktop ************************* */

#navcontent {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.bgwhite {
	background-color: #FFF;
}
/* *************** main list *************** */

nav {
	width:100%;
}
nav ul {
	margin-left: 30px;
	width: 100%;
	float: left;
	display: none;
	position: relative;
	zoom: 1;
	z-index: 999;
}
/* *************** all links *************** */
	
nav ul a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-family: LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	cursor: pointer;
	letter-spacing: 0.02em;
	text-decoration: none;
	float: left;
}
nav ul li:hover>a, nav ul li a.pressed {
	color: #036163;
	text-decoration: none;
}
nav ul a:active, nav ul a:focus {
	outline-style: none;
}
/* ************************* ul.arrowed_biz ************************* */
ul#arrowed_biz {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #333;
	float: left;
	display: inline;
}
ul#arrowed_biz li {
	margin: 0 0 0.7em 0;
	padding-left: 20px;
	background: url(../../images/arrow_red.png) 0 0.15em no-repeat;
	float: left;
	display: inline;
}
ul#arrowed_biz li#special {
	padding-left: 2px;
}	
#special .bullet{
	float: left;
	width: 8px;
}
#special .content{
	display: block;
	float: right;
	width: 95%;
}	
ul#arrowed_biz li ul.dashed{
	margin: 10px 0 30px 0 ;
	background:none;
}
ul#arrowed_biz li ul.dashed li{
	background:none;
}	
/* ************************* ul.dashed ************************* */
.highlightbox_wrapper {
	float:left;
}
ul#special ul.dashed {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.3em;
	color: #333;
	float: left;
	display: inline;
	padding-top:6px;
}
ul#special ul.dashed li {
	margin: 0.3em 0;
	padding-left: 4px;
	background:none!important;
	float: left;
	display: inline;
}
ul#special ul.dashed span.bullet {
	margin-top: 2px;
	width: 5%;
	height: 8px;
	font-size: 90%;
	line-height: 0.9em;
	float: left;
	display: inline;
}
ul#special ul.dashed span.content {
	width: 80%;
	float: left;
	display: inline;
}
ul#special ul.dashed ul {
	margin:0 0 0 20px;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.3em;
	color: #333;
	float: left;
	display: inline;
	padding-top:6px;
}
ul#special ul.dashed ul li {
	margin: 0.3em 0;
	padding-left: 4px;
	background:none!important;
	float: left;
	display: inline;
}
ul#special ul.dashed ul span.bullet {
	margin-top: 2px;
	width: 5%;
	height: 8px;
	font-size: 90%;
	line-height: 0.9em;
	float: left;
	display: inline;
}
ul#special ul.dashed ul span.content {
	width: 80%;
	float: left;
	display: inline;
}
/* ************************* ul.arrowed ************************* */

ul.arrowred, ul.arrowredtight {
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.3em;
	color: #333;
	float: left;
	display: inline;
}
ul.arrowred li {
	margin: 0.5em 0;
	padding-left: 20px;
	background: url(../../images/arrow_red.png) 0 0.15em no-repeat;
	float: left;
	display: inline;
}
ul.arrowredtight li {
	margin: 0 0 0.5em 0;
	padding-left: 30px;
	width: 725px;
	background: url(../../images/arrow_red.png) 0 0.25em no-repeat;
	float: left;
	display: inline;
}
ul#arrow {
	margin-bottom: 15px;
	width: 365px;
	font-size: 0.725em;
	line-height: 1.2em;
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	float: left;
	display: inline;
}
ul#arrow li {
	padding: 0 0 6px 30px;
	width: 345px;
	float: left;
	display: inline;
	background: url(../../images/arrow_red.png) 0 0 no-repeat;
}
p a:link, p a:visited, dl a:link, dl a:visited {
	color: #cc0000;
	text-decoration: none;
}
p a:active, p a:hover, p a:focus, dl a:active, dl a:hover, dl a:focus {
	color: #cc0000;
	text-decoration: underline;
}
/* ********** dl fullcol note ********** */

dl.fullcolnote {
	margin-bottom: 10px;
	width: 100%;
	font-size: 0.65em;
	line-height: 1.2em;
	color: #333;
	float: left;
}
dl.fullcolnote dt {
	margin: 0 0 0.2em 0;
	width: 8%;
	float: left;
	display: inline;
}
dl.fullcolnote dd {
	margin: 0 0 0.2em 0;
	width: 90%;
	float: left;
	display: inline;
}
/* ********** dl arrow ********** */

dl.arrow {
	margin-bottom: 10px;
	font-size: 0.725em;
	line-height: 1.25em;
	color: #333;
	float: left;
}
dl.arrow dt {
	margin: 0 0 0.2em 0;
	width: 15px;
	font-weight: bold;
	float: left;
	display: inline;
}
dl.arrow dd {
	margin: 0 0 0.2em 0;
	float: left;
	display: inline;
}
/* Back to top button */
#back-top {
	position: fixed;
	bottom: 0px;
	right: 6px;
}
#back-top a {
	width: 108px;
	padding: 5px 0;
	display: block;
	text-align: center;
	font: 11px/400% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #cc262b;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background: #fff200 url(../../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	margin-left: 2.5em;
}
#back-top a:hover span {
	background: #000 url(../../images/up-arrow_on.png) no-repeat center center;
}
/* ************************* Sidebar menu ************************* */
.our_biz {
	width:80%;
}
.our_biz a {
	float: left;
	display: block;
	padding:2em 0 2em 2em;
	width: 100%;
	letter-spacing:0.5px;
	font-family:LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 0;
	background: url(../../images/arrow_biglinks_red.png) 5px 45% no-repeat;
	text-decoration:none;
	color:#000000;
}
/* ************************* Sidebar nav  */


#by_slider_index #bx-pager, #bigonbox #bx-pager {
}
#by_slider_index #bx-pager div, #bigonbox #bx-pager div {
}
#by_slider_index #bx-pager div ul li, #bigonbox #bx-pager div ul li {
	padding:3px 0;
}
#by_slider_index #bx-pager div ul, #bigonbox #bx-pager div ul {
	padding:40px 0 45px 20px;
}
#by_slider_index #bx-pager a, #bigonbox #bx-pager a {
	display: block;
	padding:0.8em 0 0.8em 2em;
	letter-spacing:0.5px;
	font-family:LubalinGraphStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 0;
	background: url(../../images/arrow_biglinks_red.png) 5px 45% no-repeat;
}
#by_slider_index #bx-pager a:link, #by_slider_index #bx-pager a:visited, #bigonbox #bx-pager a:link, #bigonbox #bx-pager a:visited {
	color: #000000;
	text-decoration: none;
}
#by_slider_index #bx-pager a:active, #by_slider_index #bx-pager a:hover, #by_slider_index #bx-pager a:focus, #bigonbox #bx-pager a:active, #bigonbox #bx-pager a:hover, #bigonbox #bx-pager a:focus {
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}
#bigonbox #bx-pager a.active {
	color:#cc262b;
	text-decoration: none;
	background-color: #ffffff;
}
/* ************************* Sidebar hidden boxes ************************* */
.yellow_box, .quotebox_slider, .quotebox_slider_location, .slide img, .bx-controls-direction, .map_controls, #outside, #london {
	display:none;
}
.light_heading {
	visibility:hidden;
}
/* ************************* Quotebox Yellow All Pages ************************* */
#quotebox_yellow_allpages {
	padding: 40px 0 0 0;
	width:200px;
}
#quotebox_yellow_allpages_long {
	padding: 40px 0 0 0;
	width:146px;
}
#quotebox_yellow_allpages_wide {
	padding: 40px 0;
}
#quotebox_yellow_allpages p.quote,
#quotebox_yellow_allpages_long p.quote,
#quotebox_yellow_allpages_wide p.quote {
	font-family: 'HelveticaNeueLTStd-BlkCnO';
	font-size: 0.95em;
	line-height: 1.25em;
	color: #525252;
	text-transform: uppercase;
}

/* ************************* Quotebox All Pages ************************* */
#quotebox_allpages {
	float: right;
	display:block;
	margin:30px 0 0 0;
	padding:0 20px;
	width:250px;
}
#quotebox_allpages p.quote {
	font-weight: normal;
	font-style: normal;
	line-height: 1.4em;
	color: #000000;
	float: left;
	display: inline;
	margin-bottom:0px;
}
#quotebox_allpages p.quote span{
	font-size:1.1em;
}
#quotebox_allpages p.quote span.heavysmaller {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	line-height:1.4em;
}
#quotebox_allpages p.quote span.heavyblackquote {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	float: left;
	clear: both;
}
#quotebox_allpages p.quote span.heavyredquote,
 p.quote span.heavyredquote{
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	color:#cc262b;
	float: left;
	clear: both;
}
#quotebox_allpages p.quote span.lightmed {
	font-family: LubalinGraphStd-ExtraLight;
	font-weight: normal;
	font-style: normal;
	line-height:1.4em;
	float: left;
	clear: both;
}
/* ********** hightlight numbers ********** */
.numbers_wrapper{
	display: block;
}
#numbers_wrapper_narrow{
	display: block;
	width: 100%;
	float: left;
	margin: 20px 0;
}
.num_box{
	display: block;
	float: left;
	width: 140px;
	height: 100px;
	margin: 0 10px 10px 0;
}
#numbers_wrapper_narrow .num_box{
	height: 140px;
}

.num_box h2{
	margin: 0.5em 0 0.25em 0;
	font-size: 1.5em;
	color: #000;
}
.num_box h2 span{
	font-size:180%;
}
.num_box h2{
	font-size:80%;
}
.num_box h2{
	font-family: LubalinGraphStd-Bold;
}
.num_box p{
	font-family: LubalinGraphStd-Book;
}
	
/* ************************* intro ************************* */
.sliderightcol{
	margin-top:60px;
	}
p.introduction {
	background: url(../images/intro_dash.png) 0 0.5em no-repeat;
}
#chartboxhighlights {
	margin: 50px 0 0 0;
	width: auto;
	float: left;
	display: inline;
	overflow: hidden;
}
#chartboxhighlights div {
	margin:20px 0;
	float: left;
	display: block;
	width: 100%;
}
#chartboxhighlights div h2 {
	margin: 0 1em 0 0;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.85em;
	color: #333;
	clear: both;
	float: left;
	width: 110px;
}
#chartboxhighlights div span {
	margin: 0;
	font-family: LubalinGraphStd-Book;
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
	color: #000;
	float:right;
}
.graph_heading {
	border-bottom:#000 1px solid;
	width:100%;
}
#chartboxhighlights img {
	padding-bottom:20px;
}
/* ************************* hartboxhighlights_right ************************* */
#chartboxhighlights_right {
	clear: both;
	float:right;
}
#chartboxhighlights_right div {

}
#chartboxhighlights_right div h2 {
	margin: 0 1em 0 0;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.72em;
	color: #333;
	clear: both;
	float: left;
	width: 110px;
}
#chartboxhighlights_right div span {
	margin:0;
	font-family: LubalinGraphStd-Book;
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
	color: #000;
	float: left;
}
#chartboxhighlights_right .graph_heading {
	padding:40px 0 0 0;
	min-height:90px;
	clear:right;
	border-bottom:0px;
}
/* ******************** slide-out yellow_box ******************** */
.yellow_box {
	display: block;
	margin:0;
	width: 200px;
}
.yellow_box_wide {
	display: block;
}
.yellow_box p.yellow_box_infoboxtext,
.yellow_box_wide p.yellow_box_infoboxtext,
.yellow_box_std p.yellow_box_infoboxtext,
.yellow_box_left p.yellow_box_infoboxtext{
	font-family: 'HelveticaNeueLTStd-BlkCnO';
	font-size: 0.95em;
	line-height: 1.25em;
	color: #525252;
	text-transform: uppercase;
}
#quotebox_yellow_allpages p.quote,
#quotebox_yellow_allpages_long p.quote,
#quotebox_yellow_allpages_long_location p.quote,
#quotebox_yellow_allpages_wide p.quote {
	font-family: 'HelveticaNeueLTStd-BlkCnO';
	font-size: 0.95em;
	line-height: 1.25em;
	color: #525252;
	text-transform: uppercase;
}
p.red_heading_text{
	clear: both;
	width: 70%;
	margin: 20px 0;
	font-family: 'HelveticaNeueLTStd-BlkCnO';
	font-size: 1.4em;
	line-height: 1.25em;
	color: #cc262b;
	text-transform: uppercase;
}
p.yellow_box_text {
	font-family: 'LubalinGraphStd-Book';
	font-size: 0.75em;
	line-height: 1.25em;
	color: #000000;
}
p.yellow_box_text span{
	font-size: 120%;
	font-family: 'LubalinGraphStd-Bold';
}
/* ***************  Sort By - Stores ***************  */

#orderby_search {
	width:100%;
}
#orderby_search hr {
	clear:both;
}
/* Sort By Buttons */

#orderby_search .branch {
	width:100%;
	height:48px;
}
#orderby_search .branch a {
	text-decoration:none;
	color: #fff;
	font-family: arial;
	font-size: 1em;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
}
#orderby_search .button {
	padding: 20px 0 20px 0;
	float: right;
	display: inline-block;
	margin: 0;
	width: 20%;
	text-align: center;
	font-size: 0.85em;
}
#orderby_search .button_one {
	background:#cc262b;
}
#orderby_search .button_two {
	background:#232525;
}
#orderby_search .button_three {
	background:#676a6f;
}
/* Sort By Stores Details Box*/

#orderby_search .stores_details_box {
	margin: 0;
	clear:right;
	border-top: 1px solid #333;
	padding: 15px 0;
}
#orderby_search p span {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
}
#orderby_search p {
	margin-top: 0.4em;
	font-family: LubalinGraphStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
}
#orderby_search .searchq {
	color: #000;
}
#orderby_search .searchq label {
	font-family: LubalinGraphStd-Book, Arial, Helvetica, sans-serif;
}
h3.search_heading {
	font-family: LubalinGraphStd-Book, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	float: left;
	margin: 28px 0 0 0;
}
#orderby_search .searchq input {
	font-family: 'Droid Sans', sans-serif;
	width: 98%;
	margin:0 0 20px 0;
	padding: 10px 0 10px 15px;
	font-size: 1.5em;
	color: #000;
	background: #f3f3f3 url(../../images/mobile_icon_search.png) no-repeat right;
	border: 1px solid rgba(255,255,255,0.2);
	outline: 0;
}
/* Sort By Arrows */
#orderby_search .sortorder:after {
	content: '\25b2';
	font-size:0.6em;
}
#orderby_search .sortorder.reverse:after {
	content: '\25bc';
	font-size:0.6em;
	color:#cc262b;
}
/* ************************* footer ************************* */
footer {
	padding: 20px 0 20px 0;
	width: 100%;
	display: block;
	clear: both;
	background: #fff;
	min-height: 90px;
	border-top: 1px solid #F5F5F5;
}
footer p {
	font-family: LubalinGraphStd-Medium;
	padding: 7px 20px 0 0px;
	font-size: 0.7em;
	color: #000;
	float: right;
	display: inline;
}
footer ul {
	display:none;
}
a.continue {
	font-size: 1em;
	text-align:center;
	text-decoration:none;
	display:block;
	clear:both;
	margin: 20px 0 20px 0;
	color: #fff;
	border: none;
	background: #E00;
	-webkit-border-radius: 5px;
	-webkit-appearance: none;
	padding: 15px;
}
/* ------------------------------------------
  checkboxes
--------------------------------------------- */

input {
	float:left;
	width:25%;
}
.addcontainer {
	display:block;
	height:25px;
	padding:10px 5px;
	border-radius:6px 6px 0px 0px;
	background:#D2D2D2;
	width:98.5%;
}
.addcontainer input {
	float:right;
}
label.add {
	float:right;
	font-family: "ff-din-web", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #666;
	font-size:0.8em;
	line-height:30px;
}
label.list {
	margin: 5px 0 0 2px;
	font-family: "ff-din-web", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #666;
	font-size:0.8em;
	line-height:30px;
}
.section ul li {
	margin: 2px 0;
	padding: 10px 2px;
	list-style: none;
	float: left;
	clear:both;
	color: #666;
	background:#F5F5F5;
	width:100%;
	font-size:0.8em;
	line-height:30px;
}
.section ul li label.list, .section ul li ul li {
	font-size:1em;
}
input[type=checkbox] {
	outline: none;
	width: 58px;
	height: 23px;
	font-size: 11px;
	line-height: 2;
	display: block;
	font-weight: bold;
	border-radius: 3px;
	border: 1px solid #B9B9B9;
	-webkit-appearance: none;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #E8E8E8), color-stop(0.5, #E8E8E8), color-stop(0.5, #FDFDFD), color-stop(1, #FDFDFD) );
	box-shadow: 0px 1px 2px #AFAFAF inset;
	color: #7F7F7F;
}
input[type=checkbox]:checked {
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #367EF8), color-stop(0.5, #367EF8), color-stop(0.5, #66A3F8), color-stop(1, #66A3F8) );
	box-shadow: 0px 1px 2px #1449A3 inset;
	color: #fff;
	text-shadow: 0px -1px 1px #000;
	border: 1px solid #99B9E8;
}
input[type=checkbox]:before {
	content: 'OFF';
	border-radius: 3px;
	border-top: 1px solid #F7F7F7;
	border-right: 1px solid #999999;
 border-bottom: 1px solid: #BABABA;
	border-left: 1px solid #BDBDBD;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #D8D8D8), color-stop(1, #FBFBFB) );
	height: 20px;
	width: 22px;
	display: inline-block;
	text-indent: 27px;
}
input[type=checkbox]:checked:before {
	content: 'ON';
	text-indent: -25px;
	margin-left: 33px;
}
input[type=submit] {
	width: 100%;
	font-size: 1em;
	text-align:center;
	text-decoration:none;
	display:block;
	clear:both;
	margin: 20px 0 20px 0;
	color: #fff;
	border: none;
	background: #E00;
	-webkit-border-radius: 5px;
	-webkit-appearance: none;
	padding: 15px;
}
.mobile_only, a.mobile_only {
	display:block!important;
}
.desktop_only {
	display:none;
}
.fiximage_200{
		width: 206px!important;
	padding-left: 20%;
}
.fiximage_100ct{
		width: 100%!important;
	padding-left: 0%!important;
}
	
}
